body { font-family: 'Muli'; color:#282A32; padding-top:173px}
header { position: fixed; top:0; width:100%; z-index: 1010; background:#FFF; }
.header-shadow { box-shadow: 0 4px 10px rgba(0,0,0,0.2); }


/* Top Navbar */
.top-nav { border-bottom:1px solid rgba(0,0,0,0.07); padding:10px 0;  }
.top-nav .navbar { margin-bottom:10px;}
.top-nav .navbar-right { margin-top:10px; }
.top-nav .navbar-default { background:none; border:none;}
.top-nav .navbar-brand { height: auto; padding: 0;}
.top-nav .navbar-right>li>a { font-size:16px; font-weight: normal; color:#16239e; padding:8px 33px 24px; }
.top-nav .navbar-default .navbar-nav>li>a:hover, .top-nav .navbar-default .navbar-nav>li>a.active { background:url(../images/menu-background.png) bottom center no-repeat; color:#1CBAC3; }
.top-nav .navbar-right>li>a.btn { padding:8px 33px; border-radius:0; }
.nav>li>a>img {width: 29px !important; margin-top: -10px !important}
.hidden-menu { display:none !important;}

/* Main Navbar */
.main-nav .navbar { margin-bottom:0; }
.main-nav .navbar-default { background:none; border:none;}
.main-nav .navbar-right>li>a { color:#16239e; font-weight:600; padding:15px 20px 24px; font-size:14px; }
.main-nav .navbar-default .navbar-nav>li>a:hover, .main-nav .navbar-default .navbar-nav>li>a.active { background:url(../images/menu-background.png) bottom center no-repeat; color:#1CBAC3; }

/* Buttons */
.btn { border-radius:0}
.btn-blue { color:#fff !important; background:#1CBAC3; border-color:#1CBAC3; }
.btn-blue:hover,.btn-blue:focus {  background:#5059B5 !important; color:#FFF !important; border-color:#5059B5 !important; }
.btn-black { background:#282A32; color:#FFF;  border-color:#282A32 !important;  }
.btn-black:hover,.btn-black:focus { background:#333; color:#FFF;  border-color:#333 !important;  }
.btn-large { padding:10px 30px; }

/* Wmedya Container */
.wmedya-container { width:1400px; margin: auto;}

/* Sections */
section { margin-bottom:60px; }
.section-head {color: #1CBAC3; font-size:14px; font-weight: 900;}
.section-title {font-size: 28px; color: #1CBAC3; font-weight: 900; }
.section-sub-title {font-size: 18px; color:#464B5D; font-weight: 900;}

/* Home */
section.home {  background:url(../images/home-image.jpg) no-repeat bottom center; padding-bottom: 500px; }
.home-container { text-align: center; padding:40px 0; }
.home-container h1 { color:#1CBAC3; font-size:48px; margin:auto; }
.home-container h2 { font-size:24px; margin:30px 0; }
.home-container a.btn { font-size:24px; padding:10px 30px; }
.hidden-home-image { display: none; }
.lets-begin { width:240px; height:56px; padding:0 !important; line-height:56px;}
.lets-begin img {display:none; margin:auto;}
.lets-begin:hover img { display:block;}
.lets-begin:hover span { display:none;}


/* Home Features */
section.home-features {}
.home-feature { padding-right: 20px; margin-bottom: 30px; }
.home-feature b { font-size:18px; font-weight:bold; color:#1CBAC3; }
.home-feature h3 { font-size:24px; margin:10px 0; }
.home-feature p { color:#999DAE; font-size:14px; }

/* Divider */
section.divider {background:#EEEEEE; height:1px; width:100%; margin:100px 0; position: relative; }
section.divider:after { content:''; width:80px; height: 80px; position: absolute; left: 50%; margin-left: -40px; top:-40px; display:block; background: url(../images/divider-image.png) no-repeat; }
section.divider-mini { margin:50px 0; }
section.divider-mini:after { background-image: url(../images/divider-mini.png); width:40px; height:40px; margin-left: -20px; top:-20px; }

/* How Does It Work */
section.how-does-it-work { text-align: center;}
.how-does-it-work h2 {font-size:50px; }
.how-does-it-work span {font-size:16px; color:#1CBAC3; }
.works-wizard { margin-top:40px; }
.works-wizard:after { clear:both; content:''; display:block;}
.work { float: left; width:33.33%; text-align: center; }
.work img { margin: auto; }
.work b { border-radius: 50%; width:34px; height:34px; display:block; margin:auto; line-height: 30px; font-size:20px; border:1px solid #D6D6D6; color:#A2A3A7; position: relative;  background: #FFF; z-index: 1002; }
.work b span { border-radius: 50%; width:30px; height:30px; display:block; margin:auto; line-height: 30px; border:1px solid #D6D6D6; margin-top:1px;  }
.wizard2 { position: relative; margin:20px 0; }
.wizard2:after,.wizard2:before { position: absolute; z-index: 1001; width:50%; border-top:1px dashed #CCC; right:0; top:17px; content:''; display:block  }
.wizard2:before { left:0; right:initial; }
.wizard2.step1:before { display:none;}
.wizard2.step3:after { display:none;}
.work-title { margin-top:30px; font-size:16px; margin-bottom: 6px; }
.work p { color:#999DAE; padding:0 15px; }

/* Discover */
section.discover {text-align: center;}
.discover-turkey { text-align: right; }
.discover-turkey img { margin-top:-20px;}
.discover-title { font-size:20px; color:#1CBAC3; font-weight: bold; position: relative; z-index: 1002; }
.discover-turkey p { position: relative; z-index: 1002;}
.hospital-part {}
.hospital-part img {margin-bottom: 30px;}
.discover-body {margin-top: 50px;}
.hospital-title {text-align:center; position: absolute; bottom:5px; left:0; width: 100%;}
.hospital-part h4 {padding-top: 10px; border-top:1px solid #fff; display: inline-block; font-size:16px; font-weight: 600; text-shadow: 0 0 10px #000; color: #ffffff;}

/* Service */
section.service {text-align: center;}
.service-item { margin-top:60px; }
.service-item h4 { margin: 20px; font-weight: bold; font-size:16px; }
.service-item p { color:#A4A7B2; }


/* Blog */
.blog-heading { color:#1BB9C3; font-size:20px; border-bottom: 1px solid #E0E4E7; margin-bottom: 30px; }
.blog-heading span { display:inline-block; padding:10px; border-bottom:1px solid #282A32; position: relative; top:1px;  }
.home-blog{ margin-bottom:20px;}
.home-blog a.blog-title { display:block; margin:10px 0; font-size:16px; color:#282A32; }
.blog-details { font-size:12px; color:#999DAD; }
.blog-details i { font-size:12px; vertical-align: baseline; }
.home-blog a:hover {text-decoration: none;}
.home-blog:hover {  }

/* Myword */
.home-testimonial { padding:25px; padding-bottom: 60px; box-shadow: 0 0 10px #CCC; font-size:14px; position: relative; line-height: 24px;}
.home-testimonial-image { position: absolute; bottom:-70px; left:10px; }
.home-testimonial-image img { float:left; margin-right: 15px; }
.home-testimonial-title { font-size:16px; font-weight: bold; display: inline-block; margin-top:50px; }
.home-testimonial-image p { color:#1CBAC3; white-space:nowrap; } 

/* Offer Form */
.offer-form {}
.offer-form:after {clear:both; content:''; display: block;}
.offer-form-left { width:50%; float:left; background:#5059B5; padding:50px 0; }
.offer-form-left-inner,.offer-form-right-inner { height:470px;}
.offer-form-left-inner { padding:30px; width:380px; background:#5059B5; box-shadow: 0 0 50px rgba(0,0,0,0.5); float:right; color:#FFF; }
.offer-form-left-inner img { margin:30px auto; }
.offer-form-buttons { border-top:1px solid rgba(0,0,0,0.1);  text-align: center; }
.offer-form-buttons a { display:inline-block; color:#FFF; background: rgba(255,255,255,0.1);  padding: 10px 40px;  font-size: 16px;  font-weight: 300; margin: auto; }
.offer-form-buttons a:hover {background: rgba(255,255,255,1); color:#5059B5; text-decoration: none; cursor: pointer; }
.offer-form-right { width:50%; float:right; background:#F5F5F5; padding:50px 0; }
.offer-form-right-inner { padding:30px; width:380px; background:#F5F5F5; box-shadow: 0 0 50px rgba(0,0,0,0.5);}
.offer-form-right-inner p { color:#4C5252; font-size:12px; margin:20px 0;}
.offer-form-right-inner a { color:#000000; font-size:14px; padding:10px; display:inline-block;  }
.offer-form-right .offer-form-buttons a { color:#5059B5; font-size:14px;}
.offer-form-head {font-size:12px;}
.offer-form-title {font-size:30px;}

/* Questions */
.questions {}
.question { text-align: center;}
.question img { margin:30px auto;}
.question h4 { font-size:24px; margin:20px 0; font-weight: bold;}
.question p { font-size:18px; }
.question a { padding: 12px 50px; margin-top:30px;   }

/* Testimonials */
.testimonials { margin-top:-100px; padding:100px 0; margin-bottom: 0; text-align: center; background:url(../images/testimonial-background.jpg); }
.testimonials .section-title { margin-bottom:70px;}
.testimonial-content {font-size:18px; font-weight: 600; }
.testimonial-footer { text-align: left; margin-top:40px;}
.testimonial-rate { border-left:2px solid #DDD; padding:15px;display: block;text-align: right; }
.testimonial-rate span { display: block; margin-top:5px;font-size:14px;  }
.testimonial-user { padding:15px 0; }
.testimonial-user img { float:left; margin-right: 15px; }
.testimonial-user b { font-size:18px; color:#484C5E; display:block; margin-bottom:5px; }
.testimonial-user span { font-size:14px; color:#999DAE; }
.gallery-cell { width:100%; min-height: 200px; padding-bottom:70px; }


/* Blog */
.news { margin-bottom: 25px; position: relative; }
.news b { font-size:24px; color:#282A32; font-weight: bold; margin-bottom: 20px; display: block; }
.news p { color:#A4A6B2; font-size:14px; line-height: 22px; }
.news a:hover,.news a:focus { text-decoration: none;}
.news:hover p { color:#282A32;}
.news-icon { position: absolute; right:0; top:30px; font-size:100px !important;  color:#CCC; }
.news:hover .news-icon { color:#1CBAC3; }

/* Subpages - Contact Us */
.contact-details label { color: #1AB8C3;}
form[name='contactForm'] input, form[name='contactForm'] textarea { border:1px dashed #1AB8C3; background:#FFF; border-radius:0;  }
.map-border { height:6px; background:url(../images/map-border.png); } 


/* Inquiry Form */
.inquiry-form-container { position: absolute; top:20px; left:0; width:100%; padding-top:170px; }
.inquiry-form-container .home-container h1 { font-size:50px; color:#1AB8C3;filter: drop-shadow(1px 1px 1px white);}
.inquiry-form-container .home-container h2 { font-size:16px; color:#1AB8C3;}
.inquiry-form { background:rgba(255,255,255,0.9); margin-bottom:40px; padding:0; font-size:15px; }
.ui-datepicker select { font:Arial; color:#333333; font-size:14px; }
.inquiry-form .form-group { margin-bottom:30px;} 
.inquiry-form legend { text-align: center; font-size:32px; font-weight: bold; border:none; padding-top:30px; }
.inquiry-form fieldset { text-align: center; padding:20px; overflow: auto; }
.inquiry-form input[type='text'],.inquiry-form textarea { border:1px dashed #333 !important; border-radius: 0; height:auto; background: #FFF; padding:10px; }
.actions { margin-bottom: 20px; text-align: center !important;}
.actions li a { border-radius:0 !important; padding:12px 40px !important; }
.actions li a[href='#next'] { background:#333; color:#FFF; }
.actions li a[href='#next']:hover { background:#000; color:#FFF; }

.inquiry-slider-container { position: relative; z-index:1000; margin-top:-172px; }
.inquiry-slider { padding:0;}
.inquiry-slider li { height:1000px; background-size:cover; background-repeat: no-repeat}
.inquiry-slider .slider1 { background-image:url(../images/slider/slider1.jpg);}
.inquiry-slider .slider2 { background-image:url(../images/slider/slider2.jpg);}
.inquiry-slider .slider3 { background-image:url(../images/slider/slider3.jpg);}
.inquiry-slider .slider4 { background-image:url(../images/slider/slider4.jpg);}
.inquiry-slider .slider5 { background-image:url(../images/slider/slider5.jpg);}

.inquiry-welcome { text-align: left !important; position: relative; padding-left:40px !important; }
.inquiry-welcome h1 { font-size:40px; color:#272A32; font-weight: 300;}
.inquiry-welcome h1 span {display: block; font-size:22px; color:#1BB9C3; font-weight: 400; margin-bottom: 40px;}
.inquiry-welcome p { font-size:20px; font-weight: 300; margin-bottom: 30px;}
.inquiry-welcome .big-logo { position: absolute; right:-200px; top:0;}
.chronic-details,.undergone-details,.printed_details,.hit_client_details,.local_doctor_details,.other_details { display: inline-block; }
#diagnose-error,#operation-error,#test-error,#chronic-error,#undergone-error,#travel-error { white-space: nowrap; margin-top:30px; display:block; }
#undergone_details-error,#chronic_details-error {display:none;}

.bx-viewport { border:0 !important; box-shadow:none !important; left:0!important; top:0!important;}

/* Info Bar */
section.info-bar { padding:20px 0; background:#1CBAC3; font-size:20px; color:#FFF; line-height: 42px; margin-bottom: 0; }



/* Footer */
footer { background:#282A32; }
.footer-body { padding:40px 0; border-bottom:1px solid #32343C; }
.footer-body ul { list-style: none; margin: 0; padding:0;}
.footer-body li { margin-bottom: 15px; }
.footer-body ul a { padding: 5px 10px; color:#A4A8B3; text-decoration: none; }
.footer-body ul a:hover { color:#FFF;  }
.footer-body ul a i { color:#1CBDC2; }
.footer-footer { padding:15px 0; color:#787D8C; }
.footer-footer a { color:#FFF; text-decoration: none; }
.footer-footer a:hover { text-decoration:underline;}
.footer-footer .trademark { text-align: right;}
.footer-about p { color:#787D8C; font-size:14px; margin:30px 0; line-height: 24px; }
.footer-contact { font-size:13px;  color:#999DAC;  }
.footer-contact label { color:#1AB8C3; }
.footer-contact .form-group { margin-bottom:0; }
.social { text-align:center; margin-top:-5px; }
.social a { cursor:pointer; display: inline-block; width:30px; height:30px; margin-right: 6px; }
.facebook:hover { background-position: 0 -30px;  }
.twitter { background-position: -30px 0; }
.twitter:hover { background-position: -30px -30px; }
.linkedin { background-position:-60px 0; }
.linkedin:hover { background-position:-60px -30px; }


.subpage { margin:30px 0; }
.subpage-title { color:#464B5D; font-size:28px; font-weight: bold; margin-bottom:45px; }
.subpage-content { background: #F5F5F5; padding:20px; padding-bottom: 60px; }
.subpage p { color:#464B5D; font-size:14px; line-height:22px; }


/* subpages - about */
.subpage-form { background:#5059B5; padding:20px; color:#FFF; }
.form-img-container:after {clear:both; content:''; display: block;  }
.offer-form-buttons:after { clear:both; content:''; display:block;}
.subpage-form .offer-form-buttons { margin-top:20px; }
.subpage-form img { height: 124px; float: right; }
.subpage-form a { color:#FFF; display: inline-block; padding:10px; font-size:14px; }
.testimonials-sub-gallery { margin-bottom:50px; }
.testimonials-sub-gallery .testimonial-user { margin-top:30px; }
.testimonials-sub-gallery .testimonial-rate { border-left:0;}
.testimonials-sub-gallery .testimonial-right { border-left:1px solid #D4D4D4; padding-left:30px; }
.testimonials-sub-gallery .testimonial-content {font-size:15px;}
.testimonials-sub-gallery .section-head { margin-bottom:20px;}
.testimonials-sub-gallery .gallery-cell {  padding:0 50px; padding-bottom:50px; }
.testimonials-sub-gallery .testimonial-rate { padding-left:0; }
.sub-testimonials { margin-top:0; background-color:#F5F5F5; background-image: url(../images/testimonial-background2.png); }
.testimonial { text-align: left; background:#FFF; padding:20px; position: relative; min-height: 350px; margin-bottom:40px; }
.testimonial .tree { position: absolute; right: 30px; bottom:50px; }
.sub-testimonials .testimonial-user img { margin-bottom:5px;}
.sub-testimonials .testimonial-user { text-align: left;}
.sub-testimonials .testimonial-user b { margin-bottom:0;}
.sub-testimonials .testimonial-content { font-size:14px; margin-right: 150px; }
.sub-testimonials .col-md-6 { padding:0 50px;}

/* Subpages Faq */
.faq { margin-bottom:30px;}
.faq div.icon { width:36px; height:36px; float:left; margin-right: 15px; background: #39C3CB; position: relative; font-size:20px; font-weight:bold; text-align: center; line-height: 36px; color:#FFF; }
.faq div.icon:after { width: 0; height: 0; border-style: solid; border-width: 6px 5px 0 5px; border-color: #39C3CB transparent transparent transparent;  position: absolute; bottom:-5px; right:10px; display: block; content:'';  }
.faq-title { color:#282A32; font-size:16px; font-weight: bold; cursor:pointer; }
.faq p { font-size:14px; line-height:22px; color:#A4A6B2;}

/* Subpages - Patients Rights */
.patient-rights { text-align: center;}
.patient-rights img { margin: auto; margin-bottom: 15px; }
.patient-rights h4 { font-size:14px; font-weight: bold; margin:15px 0; }
.patient-rights p {font-size:12px; color:#787D8C; }

/* Subpages - Categories */
.categories {}
.category-title { padding:0 20px 0; position: relative; color:#1AB8C3; font-size:13px; font-weight: bold; cursor: pointer; }
.category-title span { display:inline-block; position: relative; top:1px; padding:0 0 10px 0; }
.category-title[aria-expanded='true'] span { border-bottom:1px solid #DD0A03; }
.categories p { margin-bottom:20px; }
.category-title span:before { display:inline-block; margin-right:10px; width:8px; height:8px; background: #DD0A03; border-radius: 50%; content:'';  }
.category-title[aria-expanded='true'] { border-bottom:1px solid #CCC; }


/* Subpages - How does hit work? */
.subpage-image { margin-bottom:40px; }
.card { margin:30px 0; padding:20px; background:#FFF; box-shadow:0 0 20px rgba(0,0,0,0.2); border-radius: 10px; text-align: center; cursor: pointer; }
.card.active { box-shadow:0 0 20px #39C3CB; margin-top:40px; }
.card img { margin:20px auto; }
.card-title { font-size:14px; font-weight: bold; height:45px;}
.card-detail-container .tab-pane { padding:20px; color:#5059B5; font-size:16px; margin-bottom:60px; text-align:center; font-weight:900;}


/* Navigation */
.navigation { border-right: 1px solid #D4D4D4; }
.navigation ul { list-style: none; padding:0; margin:0; }
.navigation li { }
.navigation li.navigation-header { color:#39C3CB; font-size:12px; display: block; margin-bottom:6px; margin-top:20px; border-bottom:1px solid #D4D4D4; padding-bottom:6px; font-weight: bold; }
.navigation li a { display:block; padding:10px 20px; color:#787D8C; font-size:14px; font-weight: 600; }
.navigation li.active a { color:#333; background:#EEEEEF; border-left:2px solid #39C3CB }


/* Why Turkey */
.why-turkey { margin-bottom: 50px;}
.why-turkey .panel { margin-left:30px; border-radius:0; }
.why-turkey h2 { color:#CC3333; font-size:20px; margin-top:50px; }
.why-turkey h2:first-child { margin-top:0; }
.why-turkey h3 { font-size:15px; }
.why-turkey h3 a { text-decoration: none; }
.why-turkey h3 i { vertical-align: baseline; }
.why-turkey div.ss { padding-left:30px; }
.videos {  }
.video { margin-bottom:30px;  }

.user-panel {}
.user-panel form {font-size:12px;}
.user-panel label { font-weight: 600;}
.user-panel input { font-size:12px;}

.user-panel .panel-title { font-size:13px;}
.user-panel h1 { font-weight: 600; font-size:21px; margin-top:0;}
.user-panel .breadcrumb { padding:0; padding-bottom:10px; background:none; border-bottom: 1px solid #EEE;}
.user-panel .breadcrumb a { font-size:12px; color:#999;}



.panel-menu {     
    border-radius: 2px;
    margin-bottom: 14px; 
    overflow: hidden;
}
.panel-menu ul { list-style: none; margin:0; padding:0;}
.panel-menu a {
    font-size:13px;
    text-decoration: none;
    border: 1px solid #e7e7e7;
    border-top: 0;
    color: #666;
    padding: 12px 31px 8px 20px;
    display: block;
    position: relative;
    border-bottom: 1px solid #eaeaea;   

}
.panel-menu a.active {
    background:#f9f9f9;
    font-weight: bold;
}

.panel-menu .title>a, .panel-menu .title>a:hover {
    color: #fff;
    font-weight: bold;
    margin: 0;
    background-color: #8497aa;
    margin-top: -1px;
    position: relative;
    border-color: #8497aa;
    padding:15px 10px 10px 10px;
}
.panel-menu a:hover {
    text-decoration: none;
    background-color: #f9f9f9;
}

/* Common style */
.hospital-part figure {
	position: relative;
	float: left;
	overflow: hidden;
	width: 100%;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
	margin-bottom:30px;
}

.hospital-part figure img {
	position: relative;
	display: block;
	max-width: 100%;
	opacity: 0.8;
	margin-bottom:0;
}

.hospital-part figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.hospital-part figure figcaption h2 { font-size:20px;}	

.hospital-part figure figcaption::before,
.hospital-part figure figcaption::after {
	pointer-events: none;
}

.hospital-part figure figcaption,
.hospital-part figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.hospital-part figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.hospital-part figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.hospital-part figure h2 span {
	font-weight: 800;
}

.hospital-part figure h2,
.hospital-part figure p {
	margin: 0;
}

.hospital-part figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}


figure.effect-sadie figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(top, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);
	background: linear-gradient(to bottom, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);
	content: '';
	opacity: 0;
	-webkit-transform: translate3d(0,50%,0);
	transform: translate3d(0,50%,0);
}

figure.effect-sadie h2 {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	color: #FFF;
	font-weight:bold;
	-webkit-transition: -webkit-transform 0.35s, color 0.35s;
	transition: transform 0.35s, color 0.35s;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
}

figure.effect-sadie figcaption::before,
figure.effect-sadie p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-sadie p {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 2em;
	width: 100%;
	opacity: 0;
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
}

figure.effect-sadie:hover h2 {
	color: #fff;
	-webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
	transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
}

figure.effect-sadie:hover figcaption::before ,
figure.effect-sadie:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}





@media (max-width:1200px){
    .home-testimonial-image { left:20px; width:100%; bottom:-30px; }
    .home-testimonial-image img { width:60px; height:auto; margin-right: 6px; }
    .home-testimonial-title { font-size:12px; margin-top:10px; }
    .sub-testimonials .col-md-6 { padding:0 15px}
    
}

@media (max-width: 990px) {
    .hidden-home-image {display:block;}
    section.home { background:none; padding-bottom: 0px;}
    .top-nav .navbar-right>li>a { padding:8px 20px 24px; }
    .main-nav .navbar-right>li>a { padding:15px 8px 24px; }
    .home-container h1 { font-size:30px; }
    .home-container h2 { font-size:22px;}
    .how-does-it-work h2 { font-size:30px;}
    .discover-turkey { text-align: center; margin-bottom:40px; }
    .discover-turkey img { margin:auto; }
    .home-testimonial { padding-bottom:15px }
    .home-testimonial-image { margin-top:15px; position: initial }
    
    .testimonials-sub-gallery .testimonial-user,.testimonials-sub-gallery .testimonial-rate { margin-top:0; padding:20px 0; }
    .testimonials-sub-gallery { margin-top:30px;}
    .gallery-cell { padding:0 50px 20px; }
    .info-bar { text-align: center; }
    .info-bar a { float:none !important; }
    .copyright { text-align: center; margin-bottom: 20px; }
    .trademark { text-align:center !important; margin-top: 20px; }
    .sub-testimonials .testimonial-content { margin-right:0}
    .tree { bottom:initial; top:-25px; right:0 !important; width:130px; }
    .news-icon  { display:none;}
    
    .hospital-part p { display:none; }
    .hospital-part h2 { font-size:15px !important;}
}

@media (max-width: 768px) {
    .main-nav {display:none;}
    .navbar-brand img {height:40px;}
    .hidden-menu { display:block !important;}
    .top-nav .navbar-right>li>a { padding:8px 20px; }
    .top-nav .navbar-right>li>a.btn { margin-bottom: 20px; }
    .top-nav .navbar-right>li>a:hover { background:none !important; }
    .top-nav .navbar-right>li>a.btn-blue:hover { background:#5059B5 !important; }
    .main-nav .navbar-right>li>a { padding:8px 20px; }
    .main-nav .navbar-default .navbar-nav>li>a:focus, .main-nav .navbar-default .navbar-nav>li>a:hover, .main-nav .navbar-default .navbar-nav>li>a.active { background:none !important;   }
    .home-container h1 { width:100%; }
    section.divider { margin:75px 0; }
    .offer-form-left { width:100%; text-align: center;}
    .offer-form-left-inner { margin:auto; float:none; }
    .offer-form-right { width:100%}
    .offer-form-right-inner { margin:auto; float:none; }
    .testimonial-rate { text-align: center; border-left:0; }
    .testimonials-sub-gallery .testimonial-right { border-left:0}
    .testimonial-content { font-size:14px;}
    .info-bar { line-height: 20px !important; font-size:14px !important; }
    .info-bar a { margin-top:20px; }
    .form-horizontal { margin-top:20px; padding-top:20px; } 
    .work { width:100%; margin-bottom:30px; }
    .tree { width:70px; }
    
    .inquiry-form-container .home-container h1 { font-size:30px; color:#272A32;}
    .inquiry-form-container .home-container h2 { font-size:14px; color:#1AB8C3;}
    .inquiry-welcome .big-logo { display: none; }
    .inquiry-form legend { font-size:20px;}
    .inquiry-form fieldset h2 { font-size:20px; line-height: 28px;}
}


@-webkit-keyframes wobble {
  from {
    -webkit-transform: none;
    transform: none;
  }

  15% {
    -webkit-transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);
    transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);
  }

  30% {
    -webkit-transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);
    transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);
  }

  45% {
    -webkit-transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);
    transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);
  }

  60% {
    -webkit-transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);
    transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);
  }

  75% {
    -webkit-transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
    transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
  }

  to {
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes wobble {
  from {
    -webkit-transform: none;
    transform: none;
  }

  15% {
    -webkit-transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);
    transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);
  }

  30% {
    -webkit-transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);
    transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);
  }

  45% {
    -webkit-transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);
    transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);
  }

  60% {
    -webkit-transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);
    transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);
  }

  75% {
    -webkit-transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
    transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
  }

  to {
    -webkit-transform: none;
    transform: none;
  }
}

.wobble {
  -webkit-animation-name: wobble;
  animation-name: wobble;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@keyframes shake {
  10%,
  90% {
    transform: translate3d(-1px, 0, 0);
  }

  20%,
  80% {
    transform: translate3d(2px, 0, 0);
  }

  30%,
  50%,
  70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%,
  60% {
    transform: translate3d(4px, 0, 0);
  }
}

.fixed-phone {
  position: fixed;
  bottom: 130px;
  right: 25px;
  border: 2px solid #fff;
  cursor: pointer;
  border-radius: 50%;
  z-index: 9;
  -webkit-box-shadow: -4px 1px 7px 0px rgba(84, 84, 84, 0.35);
  box-shadow: -1px 1px 5px 0px rgba(84, 84, 84, 0.35);
}

.fixed-whatsapp {
  position: fixed;
  bottom: 75px;
  right: 25px;
  border: 2px solid #fff;
  cursor: pointer;
  border-radius: 50%;
  z-index: 9;
  -webkit-box-shadow: -4px 1px 7px 0px rgba(84, 84, 84, 0.35);
  box-shadow: -1px 1px 5px 0px rgba(84, 84, 84, 0.35);
}

.fixed-phone i,
.fixed-phone2 i,
.fixed-whatsapp i,
.fixed-whatsapp2 i,
.fixed-maps i {
  height: 42px;
  width: 42px;
  line-height: 42px;
  font-size: 20px;
  margin: 2px;
  color: #fff;
  text-align: center;
  border-radius: 50%;
}

.fixed-phone:hover i,
.fixed-phone2:hover i,
.fixed-whatsapp:hover i,
.fixed-whatsapp2:hover i,
.fixed-maps:hover i {
  animation: shake 1s cubic-bezier(0.36, 0.07, 0.19, 0.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
  color: #fff;
}

a.fixed-phone {
    background-color: #dc3545!important;
}
a.fixed-whatsapp  {
    background-color: #198754!important;
}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}
.row > [class*='col-'] {
  display: flex;
  flex-direction: column;
}